package com.engine.salary.enums.sicategory;

/**
 * @Description:
 * @Author: zhangheng
 * @CreateDate: 2021/11/19 14:20
 * @Version: v1.0
 */
public enum DeleteTypeEnum {

    NOT_DELETED(0, "未删除"),

    DELETED(1, "已删除");

    private Integer value;

    private String desc;

    DeleteTypeEnum(Integer value, String desc) {
        this.value = value;
        this.desc = desc;
    }

    public Integer getValue() {
        return value;
    }

    public String getDesc() {
        return desc;
    }
}
